@charset "UTF-8";
/* CSS Document */

body {
margin:0px;
padding:0px;
background-color:#e6e7e8;
}

p {
text-align: center;
padding: 0 20px;
font-family: "Times New Roman", Times, serif;
font-size: 17px;
line-height: 24px;
font-style: normal;
font-weight: bold;
}

a {
color: #FFF;	
}

#header {
width: 100%;
background-color:#fff;
height:225px;
}

.header-wrap {
margin: 0px auto;
width: 1164px;
height:225px;
background-color:#fff;
}

.logo {
margin: 0px auto;
width: 380px;
padding-top: 60px;
}

.clear {
clear:both;
}

#dashboard {
width: 1164px;
margin-top: 60px;
margin-right: auto;
margin-bottom: 60px;
margin-left: auto;
}

.main-nav {
width: 100%;
background-color:#fff;
height:42px;
border-top: 1px solid #f2f2f2;
}

.nav {
margin: 0px auto;
width: 1164px;
height:42px;
}

ul {
list-style-type: none;
padding:0px;
margin:0px;
}

li {
float:left;
width:33%;
text-align: center;
border-right: 1px solid #f2f2f2;
padding: 12px 0px;
}

li.first {
width:33%;
border-left: 1px solid #f2f2f2;
}

li a{
color:#8c8c8c;
text-decoration: none;
font-size: 14px;
letter-spacing: 3px;
text-transform: uppercase;
}

.toprow {
width: 1164px;
float:left;
}

.sharing {
width: 772px;
margin-right:0px;
float:left;
}

.3col {
width: 1164px;
float:left;
}

.banner {
width: 772px;
height: 114px;
background:#000 url(../images/sharing.png);
}

.food {
width: 386px;
height: 418px;
background-color:#fff;
margin-top: 12px;
border-right: solid 1px #e6e7e8;
float: left;
}

.drink {
width: 385px;
height: 418px;
background-color:#fff;
margin-top: 12px;
float: left;
}

.food p, .drink p {
letter-spacing: 0.2em;
}

img a {
border: 0px;	
}

.book {
width: 380px;
height: 544px;
background: #fff100;
float: right;
}

.3col {
width: 1164px;
float: left;
}

.left {
width: 380px;
height:700px;
margin-right:12px;	
margin-top:12px;	
background:#000000 url(../images/nice-legs.png);
float: left;
}

.middle {
width: 380px;
height:700px;
margin-right:12px;	
margin-top:12px;	
float: left;
}

.right {
width: 380px;
height:700px;
float: right;
margin-top:12px;	
}

.who {
width: 380px;
height: 344px;
background-color:#fff;
margin-bottom:12px;
}

.contact {
width: 380px;
height: 344px;
background: #fff100;
margin-bottom:12px;
text-align: center;
font-family: "Times New Roman", Times, serif;
font-size: 17px;
line-height: 24px;
font-style: normal;
font-weight: bold;
}

.contact a {
color: #000;
}

.who {
width: 380px;
height: 344px;
background-color:#fff;
margin-bottom:12px;
}

.hours {
width: 380px;
height: 344px;
background:#000 url(../images/hours.png);
margin-bottom:12px;
}

.name {
width: 380px;
height: 344px;
background:#fff;
margin-bottom:12px;
float:right;
}

#map {
width: 100%;
height:495px;
background-color:#FFF;
margin-top: 30px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
}

#subscribe {
width: 100%;
height:315px;
background-color:#FFF;
}

.subscribe-wrap {
width: 1164px;
margin: 0px auto;
background-color:#FFF;
}

.subscribe-header img {
padding-left: 442px;
}

#footer {
width: 100%;
height:85px;
background-color:#000;
}


.footer-wrap {
width: 1164px;
margin: 0px auto;
background-color:#000;
}

.logo-small {
float: left;
padding-top:28px;
}

.details {
float: right;
color: #fff;
padding-top: 18px;
}

.details p {
font-size: 85%;	
}

.social-icons {
float: right;
}

.join-club {
width: 380px;
height: 344px;
background-color:#fff;
}

.join-club h2 {
text-align: center;
}

.MGLField input {
height: 20px;
}

.MGLPoweredBy {
display:none;
}

.MGLRow {
padding-bottom: 35px !important;
width:100%;
margin:0px !important;
}

.MGLField {
width: 55% !important;
}

.join-club img {
padding: 25px 0px 25px 60px
}

div.MGLLabel {
font-weight:normal !important;
font-size:15px;
padding-top:5px;
margin-left:30px;
text-align:left !important;
}

.content {
width: 702px;
float: left;
background: #ffffff;
padding: 0px 35px;
}

.content p {
color: #707070;
text-align: left;
font-family: "Times New Roman", Times, serif;
font-size: 17px;
line-height: 24px;
font-style: normal;
padding: 0px;
font-weight: normal;
}

.content h2, .contact-enquire h2 {
color: #000000;
text-align: center;
font-family: "Times New Roman", Times, serif;
font-size: 30px;
line-height: 40px;
letter-spacing: 2px;
text-transform: uppercase;
font-style: normal;
font-weight: bold;
margin-top: 45px;
}

hr {
margin-top:40px;
border-top-color: #cccccc;
}

#functions div.MGLLabel {
margin-left:0px !important;
width: 32%;
}

#functions div.MGLField {
width: 60%
}

input#mff7ac717c397_PatronName, input#mff7ac717c397_PatronSurname, input#mff7ac717c397_PatronEmail, input#mff7ac717c397_PatronMobile, input#mff7ac717c397_FunctionDate.hasDatepicker, input#mff7ac717c397_NoOfGuests {
width:100%;
}

#functions div.MGLRow {
width: 48%;
display: inline-block;
padding-bottom: 15px !important;
vertical-align: top;
}

#functions div.MGLRow.MGLFormAllowedError, #functions div.MGLRow.MGLFormVerification {
display:none;
}

#functions input#mff7ac717c397_FunctionDate.hasDatepicker {
padding-left: 0px !important;
}

#functions textarea#mff7ac717c397_Enquiry {
height: 50px;
}

#functions div#MGLSubmit {
text-align:left !important;
}

#mff7ac717c397 {
padding-bottom:50px;
}

input#mff7ab6333f31_PatronName, input#mff7ab6333f31_PatronSurname, input#mff7ab6333f31_PatronEmail, input#mff7ab6333f31_PatronMobile {
width: 85%;
}

input#MGLDOB {
width: 44px;
}

.contact-details {
width: 380px;
height: 544px;
background: #000000;
color: #ffffff;
float:left;
text-align: center;
font-family: "Times New Roman", Times, serif;
font-size: 17px;
line-height: 24px;
font-style: normal;
font-weight: bold;
}

.contact-enquire {
width: 380px;
height: 544px;
background: #ffffff;
float: left;
margin-right:12px;
}

#contact div.MGLLabel {
width: 20%;
}

input#mff7acd1866b9_PatronName, input#mff7acd1866b9_PatronSurname, input#mff7acd1866b9_PatronEmail, input#mff7acd1866b9_PatronMobile{
width: 100%;
}